User Guide of Printer Driver

The User Guide of Printer Driver provides information about the following topics:

· Printing Preferences

· Printer Properties

· Print Settings

PANTUM

http://www.Pantum.com


Printing Preferences

Set Printing Preferences, including the following tabs:

· Basic

· Paper

· Layout

· Watermark


Basic

The Basic tab provides information about the following topics:

· Express Settings

· Duplex

· Copies

· Resolution

· Restore Default Settings

Express Settings

Express Settings is a set of saved print settings. These print settings can be applied by selecting the corresponding options in the Express Settings drop-down list. You can also change the print settings (such as Orientation, Paper, Copies, etc.) as needed and save them for the use in the future.

See

· Select Express Settings

· Save Custom Settings

· Remove Custom Settings

Duplex

It is used to set Duplex (Default Setting: Off). Including:

<Off>

Only one side of the paper is printed.

<Long Edge>

Printed document can be stapled by the up/down sideline of the pages, and can be read by flipping from bottom to up, which is just like a presentation folder.

<Short Edge>

Printed document can be stapled by the left/right sideline of the pages, and can be read by flipping from bottom to up, which is just like a book.

See

· Set Duplex

Copies

It is used to specify the number of copies to be printed. (Range: 1~999; Default Setting: 1)

<Collate>

Print by the page order and print next copy after completely printed one copy. (Default Setting: Unchecked)

<Reverse>

Print from the last page to the first page. (Default Setting: Unchecked)

<Print Order Diagram>

It is used to display the page print order under the combination of Collate and Reverse Print settings. "Collate" and "Reverse Print" have the following combinations:

· Non-collate/Non-reverse Print

A document has the following 3 pages: P1, P2, P3, and 2 copies need to be printed. The print order is: P1, P1, P2, P2, P3, P3.

· Collate/Non-reverse Print

A document has the following 3 pages: P1, P2, P3, and 2 copies need to be printed. The print order is: P1, P2, P3, P1, P2, P3.

· Non-collate/Reverse Print

A document has the following 3 pages: P1, P2, P3, and 2 copies need to be printed. The print order is: P3, P3, P2, P2, P1, P1.

· Collate/Reverse Print

A document has the following 3 pages: P1, P2, P3, and 2 copies need to be printed. The print order is: P3, P2, P1, P3, P2, P1.

See

· Set Number of Copies

· Select Collate

· Select Reverse Print

Resolution

Printer Resolution is also known as Output Resolution. It refers to the printable maximum dots per inch in landscape and portrait orientation when printing, and is usually expressed by "dot/inch", i.e., DPI (Dot Per Inch). The higher the printer resolution, the finer the effect of the output.(Default Setting: 600DPI)

Suggest In terms of text printing, 600DPI has achieved excellent line quality. In terms of pattern, higher resolution means a richer level of details and smoother intermediate transition. Usually, it can be achieved by a resolution of 1200DPI and above.

See

· Set Printer Resolution

Restore Default Settings

Restore the content of the current tab to the factory settings.


Paper

The Paper tab provides information about the following topics:

· Size and Type

· Orientation

· Restore Default Settings

Size and Type

It is used to select the paper size and paper type, save or delete a custom paper size.

<Size>

It is used to set the paper size of the print job. (Default Setting: A4/Letter)

Note Verify the consistency of the specified paper size and the size in the application. Otherwise, printing document page may not correctly match the print paper.

<Custom>

If the size of the paper to be printed is not the standard paper size, you can click Custom button, and in the pop-up Custom Paper Size dialog box, you can edit the custom paper size and save the settings. The printer will automatically adjust the size of the print page to match the paper size based on the settings.

<Paper Type>

In the Paper Type list, you can select the type of media you want to print. (Default Setting: Plain)

Note When Manual Duplex is checked, Paper Type is grayed and unavailable.

See

· Select Paper Size

· Select Paper Type

· Custom Paper Size dialog box

· Save Custom Paper Size

· Delete Custom Paper Size

Orientation

It is used to set the feed orientation.

<Feed Orientation>

It is used to set the orientation of the paper fed into the printer. The paper feed orientation determines the paper advance orientation of the printer. (Default Setting: Short Edge)

Note The Feed Orientation radio button list is available only when the Paper Size is A5.

See

· Select "Long Edge" Feed Orientation

Restore Default Settings

Restore the content of the current tab to the factory settings.


Custom Paper Size dialog box

The Custom Paper Size dialog box provides information about the following topics:

· Name

· Size

See

· Custom

· Save Custom Paper Size

· Delete Custom Paper Size

Name

The drop-down list contains the existing custom paper size options. (Default Setting: <Untitled>)

Save button

Save the current custom paper size settings.

Delete button

Delete the custom paper size selected from the drop-down list.

Size

<Unit>

Select the unit of width and length. (Default Setting: mm)

<Width>

Width of the print paper.

<Height>

Length of the print paper.


Layout

The Layout tab provides information about the following topics:

· Page Preview

· Multipage

· Image Orientation

· Effect

· Restore Default Settings

Page Preview

It is used to display the print effect of documents; preview picture will vary depending on the change of the settings.

Note If you choose to change some settings (such as select paper "Type", set the printer resolution, etc.), there is no change in the preview picture.

Multipage

Microprint pages of a multipage document on a piece of paper or break down and print a poster page on 4 pieces of paper, and automatically zoom these pages to match the specified size of the print paper.

<Multipage>

Select 1 Up, 2 Up, 4 Up, 9 Up, and microprint pages of a multipage document on a piece of paper. Or select 2 x 2 Poster to break down and print a poster page on 4 pieces of paper. (Default Setting: 1 Up)

<Border>

The solid line border printed around each document page when pages of a multipage document are microprinted to a piece of paper. (Default Setting: No Border)

Note When the option of the Multipage drop-down list is 1 Up or 2 x 2 Poster, the Border drop-down list is grayed and unavailable.

<Sort>

The arrangement of each document page when pages of a multipage document are microprinted to a piece of paper. (Default Setting: Right and then down)

Note When the option of the Multipage drop-down list is 1 Up or 2 x 2 Poster, the Sort drop-down list is grayed and unavailable.

<Zoom>

It is used to set the zoom of a single document page. Enter the desired zoom percentage in the edit textbox to adjust the zoom. (Range: -25%~400%; Default Setting: 100%)

Note When the option of the Multipage drop-down list is 1 Up, Zoom is grayed and unavailable. When Negative Film is checked, Zoom is grayed and unavailable. If the zoom is more than 100%, the page content may be lost due to exceeding the paper range.

See

· Set Multipage Printing

· Print Zoom Document

Image Orientation

Print orientation of specifed document page on the paper. (Default Setting: Portrait)

<Portrait>

Print pages by being perpendicular to the paper feed orientation.

<Landscape>

Print pages by being parallel to the paper feed orientation.

See

· Set Print Orientation

Effect

If you want to modify the effect of the print image, you can click Effect button, and in the pop-up Effect dialog box, you can edit the effect settings of the print image.

See

· Effect dialog box

Restore Default Settings

Restore the content of the current tab to the factory settings.


Effect dialog box

The Print Effect dialog box provides information about the following topics:

· Page Preview

· Negative Film

· Toner Save

· Rotate 180°

· Mirror

· Density

· Restore Default Settings

Page Preview

It is used to display the print effect of documents; preview picture will vary depending on the change of the settings.

Note If you choose to change some settings (such as select paper "Type", set the printer resolution, etc.), there is no change in the preview picture.

Negative Film

Compared with the original page, the print tones are contrary and the colors are complementary each other. (Default Setting: Unchecked)

Note When you check Toner Save, or select 2 Up, 4 Up, 9 Up in the Multipage drop-down list, or if Zoom is not 100%, Negative Film is grayed and unavailable.

See

· Print "Negative Film" effect

Toner Save

Toner can be saved by making the black area's toner thinner when printing. (Default Setting: Unchecked)

Note When Negative Film is checked, Toner Save is grayed and unavailable.

Suggest Check this box if the print quality is not very important, such as printing draft documents.

See

· Enable Toner Save Mode

Rotate 180°

Rotate the original page 180° around any point on the plane of the page. (Default Setting: Unchecked)

See

· Print "Rotate 180°" effect

Mirror

Folding of the original page, namely, the original page is rotated 180° along the vertical axis. (Default Setting: Unchecked)

See

· Print "Mirror" effect

Density

Page print density is proportional to the amount of toner used when printing. (Range: Light-Normal-Dark; Default Setting: Normal).

See

· Select Print Density

Restore Default Settings

Restore the content of the current tab to the factory settings.


Watermark

The Watermark tab provides information about the following topics:

· Page Preview

· Watermark List

· Print on first page only

· New Watermark

· Restore Default Settings

Page Preview

It is used to display the print effect of documents; preview picture will vary depending on the change of the settings.

Note If you choose to change some settings (such as select paper "Type", set the printer resolution, etc.), there is no change in the preview picture.

Watermark List

Click Watermark in the Watermark List to select, edit or delete the watermark. (Default Setting: Off)

Edit button

If the currently selected watermark needs to be modified, you can click Edit button to edit the currently selected watermark in the pop-up Watermark Editing window.

Delete button

Delete the currently selected watermark.

See

· Set Watermark Printing

· Watermark Editing dialog box

· Watermark (Bitmap) Editing dialog box

· Edit Watermark

· Delete Watermark

Print on first page only

Check this option to print the watermark on the first page only. (Default Setting: Unchecked)

New Watermark

It is for creating new text watermark or bitmap watermark.

Text button

Click Text button, then in the pop-up New Watermark dialog box, you can edit a new text watermark.

Bitmap button

Click Bitmap button, then in the pop-up New Watermark (Bitmap) dialog box, you can edit a new bitmap watermark.

See

· New Watermark dialog box

· New Watermark (Bitmap) dialog box

· New Text Watermark

· New Bitmap Watermark

Restore Default Settings

Restore the content of the current tab to the factory settings.


Watermark Editing dialog box

The Text Watermark Editing dialog box provides information about the following topics:

· Watermark Preview

· Title

· Content

· Angle

· Location

· Text Settings

See

· Watermark

· Edit Watermark

· Delete Watermark

Watermark Preview

It is used to display the print effect of watermark; preview picture will vary depending on the change of the settings.

Title

Mark the name of the watermark, and the content will be displayed in the Watermark List. (Default Setting: No Title)

Note The title can not be repeated.

Content

Watermark character to be printed on the page. (Default Setting: No Title)

Angle

Bevel that the print content of the text watermark relates to the short edge of the paper. (Range: -90~90; Default Setting: 0)

Location

Adjust the start position of the watermark on the page.

<Centrally Located>

Watermark is located in the center of the paper. (Default Setting: Checked)

<Start Position>

You can specify the Start Position of the watermark according to actual needs. (Range: 0~100; Default Setting: Unchecked)

Text Settings

<Size>

Zoom size of the text watermark. (Range: 12~ 288; Default Setting: 72)

<Font>

Font categories of the text watermark. (Default Setting: Times New Roman)

<Bold>

Set the watermark text in bold. (Default Setting: Unchecked)

<Italic>

Set the watermark text in italic. (Default Setting: Unchecked)


Watermark (Bitmap) Editing dialog box

The Text Watermark Editing dialog box provides information about the following topics:

· Watermark Preview

· Title

· File Name

· Transparent

See

· Watermark

· Edit Watermark

· Delete Watermark

Watermark Preview

It is used to display the print effect of watermark; preview picture will vary depending on the change of the settings.

Title

Mark the name of the watermark, and the content will be displayed in the Watermark List. (Default Setting: No Title)

Note The title content can not be repeated.

File Name

Display the name of the bitmap watermark.

Browse button

Browse pictures as watermark bitmap on the local computer.

Transparent

Transparentize the document content to prevent the watermark from being covered by the document. (Default Setting: Checked)


New Watermark dialog box

The Text Watermark Editing dialog box provides information about the following topics:

· Watermark Preview

· Title

· Content

· Angle

· Location

· Text Settings

See

· Watermark

· New Text Watermark

Watermark Preview

It is used to display the print effect of watermark; preview picture will vary depending on the change of the settings.

Title

Mark the name of the watermark, and the content will be displayed in the Watermark List. (Default Setting: No Title)

Note The title can not be repeated.

Content

Watermark character to be printed on the page. (Default Setting: No Title)

Angle

Bevel that the print content of the text watermark relates to the short edge of the paper. (Range: -90~90; Default Setting: 0)

Location

Adjust the start position of the watermark on the page.

<Centrally Located>

Watermark is located in the center of the paper. (Default Setting: Checked)

<Start Position>

You can specify the Start Position of the watermark according to actual needs. (Range: 0~100; Default Setting: Unchecked)

Text Settings

<Size>

Zoom size of the text watermark. (Range: 12 ~ 288; Default Setting: 72)

<Font>

Font categories of the text watermark. (Default Setting: Times New Roman)

<Bold>

Set the watermark text in bold. (Default Setting: Unchecked)

<Italic>

Set the watermark text in italic. (Default Setting: Unchecked)


New Watermark (Bitmap) dialog box

The Text Watermark Editing dialog box provides information about the following topics:

· Watermark Preview

· Title

· File Name

· Transparent

See

· Watermark

· New Bitmap Watermark

Watermark Preview

It is used to display the print effect of watermark; preview picture will vary depending on the change of the settings.

Title

Mark the name of the watermark, and the content will be displayed in the Watermark List. (Default Setting: No Title)

Note The title content can not be repeated.

File Name

Display the name of the bitmap watermark.

Browse button

Browse pictures as watermark bitmap on the local computer.

Transparent

Conduct transparency processing to the watermark content. (Default Setting: Unchecked)


Printer Properties

Set the printer properties, including setting the following tab:

· About


About

The About tab provides information about the following topics:

· About

About

Provides printer information, including:

· Printer Name

· Printer Version

· Print Information Page

· Technical Support Website Link


Print Settings

The Print Settings provides information about the following topics:

· Select Express Settings

· Save Custom Settings

· Remove Custom Settings

· Set Manual Duplex

· Set Number of Copies

· Select Collate

· Select Reverse Print

· Set Printer Resolution

· Select Paper Size

· Select Paper Type

· Save Custom Paper Size

· Delete Custom Paper Size

· Select "Long Edge" Feed Orientation

· Set Multipage Printing

· Print Zoom Document

· Set Print Orientation

· Select Print Density

· Print "Negative Film" effect

· Enable Toner Save Mode

· Print "Rotate 180°" effect

· Print "Mirror" effect

· Set Watermark Printing

· Edit Watermark

· Delete Watermark

· New Text Watermark

· New Bitmap Watermark


Select Express Settings

Operation Procedure

1. Open the Basic tab.

2. In the Express Settings drop-down list, select print settings.

3. Click OK to accept the settings, so that the printer can print in accordance with the settings selected from the Express Settings drop-down list.

Note You can also, by selecting Factory Settings from the Express Settings drop-down list, restore the default settings of the printer driver.

See

· Express Settings

· Save Custom Settings

· Remove Custom Settings


Save Custom Settings

Operation Procedure

1. Access Printing Preferences to customize settings for each tab.

2. Open the Basic tab.

3. Enter a custom setting name in the Express Settings drop-down list textbox, i.e., just change <untitled> into a custom setting name.

4. Click Save button to save the current custom settings.

Note If the custom setting name that you want to save already exists, you will be prompted to overwrite the original setting.

See

· Express Settings

· Select Express Settings

· Remove Custom Settings


Remove Custom Settings

Operation Procedure

1. Open the Basic tab, then in the Express Settings drop-down list, select custom setting options to be deleted.

2. Click Delete to delete the custom setting.

Note Factory Settings as the default settings of the printer driver can not be deleted.

See

· Express Settings

· Save Custom Settings

· Select Express Settings


Set Duplex

Operation Procedure

1. Open the Basic tab.

2. Check Off, Short Edge or Long Edge radio button.

3. Click OK to accept the settings.

See

· Duplex


Set Number of Copies

Operation Procedure

1. Open the Basic tab.

2. Enter the number of copies you want to print in the Copies edit box, you can also click the up and down arrows next to the edit box; click the Up arrow to increase in copies, and click the Down arrow to decrease in copies.

3. Click OK to accept the settings.

See

· Copies


Select Collate

Operation Procedure

1. Open the Basic tab.

2. Check the Collate checkbox.

3. Click OK to accept the settings.

See

· Collate

· Collate/Non-reverse Print

· Collate/Reverse Print


Select Reverse Print

Operation Procedure

1. Open the Basic tab.

2. Check the Reverse checkbox.

3. Click OK to accept the settings.

See

· Reverse

· Non-collate/Reverse Print

· Collate/Reverse Print


Set Printer Resolution

Operation Procedure

1. Open the Basic tab.

2. Set Resolution to 600 DPI or 1200 DPI.

3. Click OK to accept the settings.

See

· Resolution


Select Paper Size

Operation Procedure

1. Open the Paper tab.

2. Select paper size in the Paper Size drop-down list.

3. Click OK to accept the settings.

Note If the size of the paper to be printed is not the standard paper size, you can, according to the size of the paper to be printed, save custom paper size and then carry out the above operation.

See

· Size


Select Paper Type

Operation Procedure

1. Open the Paper tab.

2. Select paper type in the Paper Type drop-down list.

3. Click OK to accept the settings.

See

· Paper Type


Save Custom Paper Size

Operation Procedure

1. Open the Paper tab.

2. Click Custom button, the Custom paper size dialog box will pop up.

3. Select unit.

4. Set Size, including Width and Length.

5. Enter Name.

6. Click Save button.

7. Click OK to exit the Custom Paper dialog box.

Note If in the Custom Paper Size dialog box, the paper "name" entered already exists, it will prompt whether to overwrite the dialog when clicking the Save button.

See

· Custom

· Custom Paper Size dialog box

· Delete Custom Paper Size


Delete Custom Paper Size

Operation Procedure

1. Open the Paper tab.

2. Click Custom button, the Custom Paper Size dialog box will pop up.

3. Select the custom paper size to be deleted in the Name drop-down list.

4. Click Delete button.

5. Click OK button to exit the Custom Paper Size dialog box.

See

· Custom

· Custom Paper Size dialog box

· Save Custom Paper Size


Select "Long Edge" Feed Orientation

Operation Procedure

1. Open the Paper tab.

2. Select Long Edge in the Feed Orientation radio button.

3. Click OK to accept the settings.

Note The Feed Orientation radio button is available only when the Paper Size is A5.

See

· Feed Orientation


Set Multipage Printing

Operation Procedure

1. Open the Layout tab.

2. Select the number of pages printed on a piece of paper in the Page drop-down list.

3. If the Page is 2 Up, 4 Up or 9 Up, you can add the print style of the Border of the document pages as needed, and change one property of these document pages printed on a piece of paper, i.e., Order.

4. Click OK to accept the settings.

See

· Multipage


Print Zoom Document

Operation Procedure

1. Open the Layout tab.

2. Enter the desired zoom percentage in the Original Size edit textbox.

3. Click OK to accept the settings.

See

· Zoom


Set Print Orientation

Operation Procedure

1. Open the Layout tab.

2. Select Landscape or Portrait.

3. Click OK to accept the settings.

See

· Image Orientation


Select Print Density

Operation Procedure

1. Open the Layout tab.

2. Click Effect button.

3. Slide the Density slider to set density.

4. Click OK to accept the settings.

See

· Density


Print "Negative Film" effect

Operation Procedure

1. Open the Layout tab.

2. Click Effect button.

3. Check the Negative Film checkbox.

4. Click OK to accept the settings.

See

· Negative Film


Enable Toner Save Mode

Operation Procedure

1. Open the Layout tab.

2. Click Effect button.

3. Check the Toner Save checkbox.

4. Click OK to accept the settings.

See

· Toner Save


Print "Rotate 180°" effect

Operation Procedure

1. Open the Layout tab.

2. Click Effect button.

3. Check the Rotate 180° checkbox.

4. Click OK to accept the settings.

See

· Rotate 180°


Print "Mirror" effect

Operation Procedure

1. Open the Layout tab.

2. Click Effect button.

3. Check the Mirror checkbox.

4. Click OK to accept the settings.

See

· Mirror


Set Watermark Printing

Operation Procedure

1. Open the Watermark tab.

2. Select Watermark in the Watermark List.

3. Click OK to accept the settings.

See

· Watermark


Edit Watermark

Operation Procedure

1. Open the Watermark tab.

2. Select the watermark title to be edited and click Edit button, it will pop up the dialog box that contains the information of the selected watermark, i.e., Watermark Editing dialog box or Watermark (Bitmap) Editing dialog box.

3. Edit Watermark Editing dialog box or Watermark (Bitmap) Editing dialog box. Watermark Editing dialog box includes "Title", "Content", "Angle", "Location", "Size", "Font", "Style", "Density" and other settings; Watermark (Bitmap) Editing dialog box includes "Title", "Image Name", "Transparent" and other settings.

4. Click OK to complete the editing and exit the Text Watermark Editing dialog box.

Note Select the watermark to be edited and then click Edit button, it will pop up the following dialog box according to the currently selected watermark (text watermark or bitmap watermark), i.e., Watermark Editing dialog box or Watermark (Bitmap) Editing dialog box.

See

· Watermark Editing dialog box

· Watermark (Bitmap) Editing dialog box

· Watermark

· New Text Watermark

· New Bitmap Watermark

· Delete Watermark


Delete Watermark

Operation Procedure

1. Open the Watermark tab.

2. Select the text watermark to be deleted in the Watermark List listbox.

3. Click Delete button.

See

· Watermark

· New Text Watermark

· New Bitmap Watermark

· Edit Watermark


New Text Watermark

Operation Procedure

1. Open the Watermark tab.

2. Click New Text Watermark button, New Watermark dialog box will pop up.

4. Edit New Watermark dialog box. New Watermark dialog box includes "Title", "Content", "Angle", "Location", "Size", "Font", "Style", "Density" and other settings.

5. Click OK to complete the New Text Watermark and exit the Text Watermark Editing dialog box.

See

· New Watermark dialog box

· Watermark

· Edit Text Watermark

· Delete Text Watermark


New Bitmap Watermark

Operation Procedure

1. Open the Watermark tab.

2. Click New Bitmap Watermark button, New Watermark (Bitmap) dialog box will pop up.

4. Edit New Watermark (Bitmap) dialog box. New Watermark (Bitmap) dialog box includes "Title", "Image Name", "Transparent" and other settings.

5. Click OK to complete the New Bitmap Watermark and exit the Text Watermark Editing dialog box.

See

· New Watermark (Bitmap) dialog box

· Watermark

· Edit Watermark

· Delete Watermark


Express Settings

Current Settings is a set of saved print settings. These print settings can be applied by selecting the corresponding options in the Current Settings drop-down list. You can also change the print settings (such as Orientation, Paper, Copies, etc.) as needed and save them for the use in the future.

See

· Select Express Settings

· Save Custom Settings

· Remove Custom Settings


Page Preview

It is used to display the print effect of documents; preview picture will vary depending on the change of the settings.

Note If you choose to change some settings (such as select paper "Type", set the printer resolution, etc.), there is no change in the preview picture.